iTunes

Ouverture de l’iTunes Store en cours…Si iTunes ne s’ouvre pas, cliquez sur l’icône de l’application iTunes dans votre Dock Mac ou sur votre bureau Windows.Progress Indicator
Ouverture de l’iBooks Store.Si iBooks ne s’ouvre pas, cliquez sur l’app iBooks dans votre Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

iTunes est introuvable sur votre ordinateur. Pour profiter de l’iTunes Store, téléchargez iTunes dès maintenant.

Vous avez déjà iTunes ? Cliquez sur « J’ai déjà iTunes » pour l’ouvrir dès maintenant.

I Have iTunes Téléchargement gratuit

Ce que veulent les libertins

Livre n° 2, La Famille Reece - La Famille Reece, T2

Vous pouvez télécharger ce livre dans iBooks sur votre Mac ou votre appareil iOS.

Description

Après une jeunesse dissolue, David Reece a acquis une scandaleuse réputation. Aspirant, à présent, à devenir un vrai gentleman, il accepte de s’occuper des intérêts du domaine familial en l’absence de son frère. Lors d’un voyage en diligence, des voleurs l’attaquent et lui dérobent sa chevalière sous le regard d’une veuve trop belle pour être honnête. David la retrouve et en fait sa prisonnière. Prise au piège, Vivian voit peu à peu sa haine se transformer en passion amoureuse... Les bonnes résolutions de David résisteront-elles à la tentation de séduire sa belle captive ?

« Un talentueux cocktail de sensualité torride et de tendresse qui renforce la passion... À ne pas rater ! » Eloisa James

Autres livres de cette série

Ce que veulent les libertins
Afficher sur iTunes
  • 5,99 €
  • Disponible sur iPhone, iPad, iPod touch et sur Mac.
  • Catégorie : Histoire
  • Sortie : 10 févr. 2016
  • Éditeur : Milady
  • Pages : 480
  • Langue : Français
  • Série: Livre n° 2, La Famille Reece
  • Configuration requise : Pour consulter ce livre, vous devez avoir un appareil iOS muni d’iBooks 1.3.1 (ou une version ultérieure) et d’iOS 4.3.3 (ou une version ultérieure) ; ou un Mac avec iBooks 1.0 (ou une version ultérieure) et OS X 10.9 (ou une version ultérieure).

Note

Nous n’avons pas reçu suffisamment de notes pour afficher la moyenne de cet article.